# Meeting Summary for Reunión Astropartículas

> Mar 17, 2025 03:59 PM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=sb5tYdY1NHA

## Quick recap

La reunión se centró en la presentación del proyecto EL-BONGO physics, una iniciativa de colaboración entre Europa y Latinoamérica para desarrollar capacidades en física, que incluye cuatro comunidades de investigación y la creación de infraestructuras virtuales y físicas. Se discutieron propuestas para establecer una red de detectores de rayos cósmicos y fenómenos solares, así como la posibilidad de implementar técnicas de muografía en futuras colaboraciones. Los participantes acordaron compartir sus intereses y experiencias, y se planificaron futuras reuniones y visitas para fortalecer la colaboración y el intercambio de conocimientos entre las instituciones involucradas.

### Next steps

- Todos: Llenar el documento compartido por Camilo con información sobre estudiantes, maestrías y experiencia en astropartículas de cada institución.
- Christian: Preparar una presentación corta (15 minutos) sobre muografía para la próxima reunión.
- Camilo y Luis: Hacer circular el documento compartido para que los miembros lo completen.
- Todos: Reunirse nuevamente en 15 días para afinar los detalles del proyecto y los intereses de cada miembro.
- Camilo: Enviar carta de invitación a Dennis para su visita a Salamanca.
- Dennis: Enviar un correo a Camilo con los detalles de las fechas de su visita a Salamanca.
- Camilo: Invitar a representantes de la red Raspberry Pi de sismología a la próxima reunión.
- Camilo: Hablar con el representante de Salamanca antes de la próxima reunión.

## Summary

### EL-BONGO: Comunidad Digital Latinoamericana

Camilo presenta la primera reunión de la comunidad de astropartículas del proyecto EL-BONGO (Latino American Digital Hub for Open Growing Community in Physics), un proyecto Erasmus de la Unión Europea que es continuación del exitoso proyecto LA-CoNGA. Explica los antecedentes del proyecto, compartiendo enlaces a un resumen preparado por Luis Núñez y una charla de José Ocáriz sobre las lecciones aprendidas del proyecto anterior. Camilo destaca la importancia de estos recursos para entender los objetivos y propuestas del nuevo proyecto EL-BONGO.

### Red De Investigación Latinoamérica-Europa.

Camilo presenta un nuevo proyecto de la Unión Europea, Erasmus Plus, que busca crear una red de investigación entre Europa y Latinoamérica para desarrollar capacidades en físicos(as) del futuro. El proyecto incluye cuatro comunidades (altas energías, astropartículas, sismología e inteligencia artificial), una infraestructura virtual llamada MiLab para colaboración y enseñanza, y la creación de Fablabs para desarrollar hardware de investigación. Además, se propone diseñar módulos de formación teóricos y prácticos para estudiantes latinoamericanos, con el objetivo de crear redes de investigación potentes y nuevas formas de educar en física.

### Comunidad Proyecto Lago Andes

Luis presenta el concepto de comunidad en el proyecto Lago, explicando cómo se busca crear vínculos entre instituciones de América Central y los Andes tropicales para desarrollar proyectos de investigación conjuntos y formar estudiantes de maestría. Se discute la distribución de detectores en diferentes países y la posibilidad de unir esfuerzos con el proyecto Lago. Los participantes, incluyendo a Camilo, Yvelice, Dennis, José, Rodrigo y otros, se presentan y comparten sus áreas de interés y experiencia en física de altas energías, astrofísica y instrumentación.

### Red De Detectores De Rayos Cósmicos

Luis presenta una propuesta para crear una comunidad de investigación centrada en la detección de rayos cósmicos y fenómenos solares. Se discute la posibilidad de implementar una red de detectores de bajo costo, como el Cosmic Watch o detectores Geiger, en diferentes instituciones. Christian sugiere que esta iniciativa permitiría realizar mejoras en los equipos, compartir experiencias y desarrollar aplicaciones para medir cambios de densidad y eventos de clima espacial. El proyecto incluiría la fabricación de instrumentos en laboratorios de fabricación digital, lo que brindaría oportunidades de aprendizaje para los estudiantes.

### Adaptación De Instrumentos Para Radiación

En la reunión se discute la adaptación de instrumentos como el Cosmic Watch para medir radiación, lo cual interesa especialmente a José Antonio. Dennis sugiere la posibilidad de crear una interfaz común para obtener datos y cambiar los detectores. José Antonio expresa su interés en adquirir diversos instrumentos a través del proyecto para desarrollar capacidades en su institución. Yvelice menciona su trabajo en la instalación de un observatorio magnético y cómo estos instrumentos serían beneficiosos. Diego propone compartir y probar los instrumentos, realizando prácticas y aplicaciones iniciales para comenzar a trabajar en el tema.

### Muografiando Volcanes Con Muones

Christian explica la muografía, una técnica que utiliza detectores de partículas para crear imágenes de objetos grandes como volcanes, midiendo las diferencias de densidad. Describe el funcionamiento del instrumento, que consta de dos paneles centelleadores, y cómo se genera una imagen basada en el flujo de muones. Christian propone dar una charla corta sobre muografía en una futura reunión.

### Colaboración en Astropartículas

Luis propone crear una colaboración entre instituciones para estudiar astropartículas, compartiendo experiencias en simulaciones, instrumentación y observatorios geomagnéticos. Christian destaca la importancia de combinar simulaciones con datos instrumentales. Camilo sugiere desarrollar un programa educativo que incluya investigación y cursos teóricos y experimentales. Se acuerda llenar un documento con los intereses de cada institución y reunirse en 15 días para afinar los detalles de la colaboración.

### Viaje a Salamanca Para Proyecto

Dennis anuncia que fue aceptado para presentar en un congreso de física en Holanda y planea visitar a Camilo en Salamanca para discutir proyectos comunes. Luis y Camilo acuerdan ayudar con la logística y financiamiento del viaje, incluyendo una carta de invitación de la Universidad de Salamanca. Además, Camilo menciona la posibilidad de invitar a expertos en sismología que utilizan Raspberry Pi para futuras colaboraciones, y Luis expresa su entusiasmo por esta idea.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 