# Meeting Summary for Reunión Astropartículas

> Apr 21, 2025 03:59 PM Bogota ID: 882 1376 2301
> Video: https://www.youtube.com/watch?v=ZOJ8C52F0aQ  
> Indico:   

## Quick recap

El equipo discutió un plan de formación para estudiantes en astropartículas, incluyendo cursos de ciencia de datos, instrumentación y astropartículas, y la posibilidad de implementarlo en diferentes programas de maestría. También exploraron el diseño de un programa de formación en física de partículas y astrofísica, con énfasis en el manejo de datos y simulaciones, y la estructura y contenido de un curso sobre física de partículas y ciencia de datos. Por último, discutieron la organización de un curso, acordando que el contenido es adecuado pero necesita coordinación para evitar superposiciones entre módulos.

### Next steps

- Luis: Preparar un plan de formación en curado de datos, metadatos y herramientas relacionadas.
- Equipo organizador: Desarrollar una estrategia para implementar módulos de 8 horas lo más autocontenidos posible, con actividades prácticas durante la clase y asignaciones para los fines de semana.
- Equipo organizador: Designar un coordinador para asegurar que no haya superposición de contenidos entre los diferentes módulos del curso.
- Equipo organizador: Considerar la inclusión de un módulo final con un proyecto integrador al final del semestre.
- Equipo organizador: Adaptar el programa para que sea compatible con diferentes regímenes académicos (semestral y trimestral).
- Equipo organizador: Desarrollar una estrategia para reclutar estudiantes de las instituciones participantes de manera más orgánica para reducir la deserción.
- Equipo organizador: Crear conexiones con otras comunidades relacionadas (altas energías, computación, geofísica) para enriquecer el contenido del curso.

## Summary

### Formación Astropartículas Para Estudiantes

Luis propone un plan de formación para estudiantes en astropartículas, similar al utilizado en un proyecto anterior, que incluye cursos de ciencia de datos, instrumentación y astropartículas, además de una pasantía y una experiencia de ciencia ciudadana. Rodrigo expresa preocupación por el número de estudiantes y su disponibilidad a tiempo parcial, lo que lleva a Luis a sugerir que se adapte el plan a las necesidades específicas de cada programa. Se discute la posibilidad de implementar este plan en los programas de maestría de diferentes países, considerando la necesidad de ajustarlo para estudiantes que no están a tiempo completo.

### Plan De Formación De Ciencia De Datos

Luis presenta un plan de formación que incluye cursos de ciencia de datos, instrumentación y astropartículas. José enfatiza la importancia de conectar con los Fab Labs, desarrollar capacidades para construir instrumentos y crear una red que produzca datos visibles. Se discute la necesidad de un repositorio de datos curados y la colaboración con la comunidad de computación de alto rendimiento. Dennis menciona que CEDIA está dispuesto a apoyar con recursos, mientras que Christian sugiere concretar objetivos específicos para las simulaciones y cálculos que se desean realizar.

### Programa De Maestría en Astropartículas

Luis propone un programa de maestría en astropartículas con un enfoque en multimensajeros, dividido en dos semestres: el primero para brindar un panorama general y el segundo para herramientas específicas de simulación. Christian y Dennis apoyan la idea, mientras que Yvelice menciona que actualmente tienen estudiantes de cuarto y quinto año. Se discute la posibilidad de incluir estudiantes avanzados de pregrado, siempre que entiendan que el nivel será de posgrado, y se considera que esto se alinea con el objetivo de construcción de capacidades del proyecto Erasmus.

### Diseño De Programa De Física

La reunión se centra en la discusión sobre el diseño de un programa de formación en física de partículas y astrofísica, con énfasis en el manejo de datos y simulaciones. Luis sugiere enfocarse en la física y el clima espacial, mientras que José insiste en la importancia de incluir habilidades técnicas como el manejo de repositorios y control de versiones. Christian enfatiza la necesidad de que los estudiantes utilicen constantemente estas herramientas en sus estudios para un aprendizaje efectivo. Se debate sobre la importancia de tener un servidor propio y mejorar las interfaces para el manejo de datos científicos.

### Planificación Del Curso De Física

En la reunión se discute la estructura y contenido de un curso sobre física de partículas y ciencia de datos. Luis propone un formato de módulos de 8 horas distribuidas en dos semanas, con actividades autocontenidas y tareas asíncronas para los fines de semana. Se debate sobre cómo reducir la deserción de estudiantes y se sugiere reclutar participantes más cercanos a las instituciones organizadoras. Los asistentes acuerdan que el contenido propuesto es adecuado, pero enfatizan la importancia de una implementación cuidadosa y una fuerte coordinación entre instructores para evitar repeticiones.

### Organización De Un Curso.

El grupo discute la organización de un curso, acordando que el contenido es adecuado pero necesita coordinación para evitar superposiciones entre módulos. Se propone incluir actividades prácticas durante las clases con tareas adicionales para después. Los participantes coinciden en que, aunque no todos los estudiantes completarán el curso, es posible lograr buenos resultados. Se menciona la posibilidad de ofrecer el curso como una opción libre, no necesariamente vinculada a un período académico, y se destaca la colaboración entre países para llevarlo a cabo.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 