# Meeting Summary for Reunión Astropartículas

> May 05, 2025 03:58 PM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=AWWkDlW3mUM   
> Indico:  

## Quick recap

La reunión abordó diversos temas relacionados con la implementación de detectores de rayos cósmicos para fines educativos y de investigación, así como la organización de cursos sobre astropartículas, clima espacial y manejo de datos. Se discutió la creación de una comunidad científica, incluyendo la planificación de pasantías y una escuela intensiva, además de la incorporación de inteligencia artificial y Fab Labs en proyectos futuros. Finalmente, se tomaron decisiones sobre la plataforma de aprendizaje y la participación en proyectos internacionales.

### Next steps

- Luis: Armar el repositorio de datos para cada uno de los sitios de detección.
- Luis: Adaptar el curso de datos para incluir manejo de datos, etiquetado, metadatos y herramientas.
- Luis: Incluir elementos de fabricación digital en el curso de instrumentación.
- Luis: Desarrollar dos cursos específicos de astropartículas en el segundo semestre: uno sobre clima espacial y otro sobre muografía.
- Equipo: Implementar una red de detectores cósmicos en los diferentes sitios.
- Luis: Explorar la posibilidad de organizar una escuela de astropartículas en América Latina.
- Luis: Contactar a la gente de datos para armar el contenido del curso.
- Luis: Orientar a los contratados en los FabLabs de Lima y Bogotá sobre el nuevo enfoque.
- José: Informar a los 8 participantes sobre su inclusión en el proyecto LAGO.
- José: Coordinar con Junior la participación de la UCV en el proyecto LAGO.
- Luis: Incorporar formalmente a José en las reuniones y actividades regulares del proyecto.
- José: Considerar viajar para trabajar en el proyecto y familiarizarse con el detector cósmico.
- Equipo: Implementar Moodle como plataforma para los cursos.
- José: Explorar la posibilidad de usar una instancia de Moodle en RedCLARA para los cursos.

## Summary

### Implementación De Detectores De Rayos Cósmicos

En la reunión, se discute la implementación de detectores de rayos cósmicos para fines educativos y de investigación. Christian propone utilizar estos detectores en laboratorios de instrumentación y en cursos de astropartículas, destacando su potencial para estudiar la modulación del flujo de rayos cósmicos y realizar pseudotomografías. Luis y José expresan preocupaciones sobre el tratamiento de datos, mientras que Diego sugiere proporcionar detectores armados y desarmados a cada instalación para generar capacidades. Se menciona la importancia de integrar estos temas en los cursos de instrumentación y astropartículas.

### Cursos De Astrofísica Y Clima Espacial

En la reunión, Luis propone organizar dos cursos de dos semanas cada uno, uno sobre astropartículas y otro sobre clima espacial. José sugiere incluir un curso sobre manejo de datos y repositorios, mientras que Luis menciona la incorporación de fabricación digital en el curso de instrumentación. Christian insiste en la importancia de tener un servidor de datos propio, pero Luis indica que no hay presupuesto para ello.

### Cursos De Manejo De Datos.

Luis, José y Christian discuten sobre la estructura de varios cursos relacionados con el manejo de datos, instrumentación y astropartículas. Se acuerda que el curso de datos debe incluir herramientas para manejar datos, el de instrumentación debe tener elementos de fabricación y prácticas, y se planean dos cursos de astropartículas: uno general en el primer semestre y dos específicos (clima espacial y muografía) en el segundo semestre. También se menciona la importancia de incluir la experiencia del usuario (UX) y la necesidad de adaptar las herramientas a las necesidades de los usuarios.

### Planificación De Pasantías Y Escuela Intensiva.

Luis y el equipo discuten la organización de una comunidad científica, incluyendo la creación de una red de dispositivos y la planificación de pasantías o una escuela intensiva. Se debate sobre la eficacia de las pasantías de 3 meses frente a una escuela de 2 semanas, considerando las diferentes necesidades de los geofísicos y otros campos. El grupo reconoce el éxito de las pasantías anteriores en generar publicaciones y tesis, y considera la posibilidad de buscar fondos adicionales para realizar tanto pasantías como una escuela.

### Proyectos De IA Y Fab Labs.

Luis dirige una reunión para discutir proyectos de inteligencia artificial y Fab Labs. Se aprueba el ingreso de José a un proyecto en Venezuela, y se menciona la necesidad de incorporarlo a reuniones regulares. Luis sugiere a José considerar un viaje para trabajar en proyectos relacionados con el Cosmic Watch. Se decide utilizar Moodle como plataforma de aprendizaje, con planes de implementarla en Red Clara.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 